.Main {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal}
.Smaller {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal}
.Larger {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold}
.titles {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold}
.Times {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: normal; font-weight: normal}
.Red {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #990000}
